
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_72_page0 .stacks_left {
	width:200px;
}

#stacks_in_72_page0 .stacks_row {
	width:400px;
}
#stacks_in_77_page0 {
	padding:  5px;
}

#stacks_in_80_page0 {
	padding:  5px;
}

#stacks_in_83_page0 {
	padding:  5px;
}

#stacks_in_137_page0 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_86_page0 {
	padding:  5px;
}

#stacks_in_171_page0 {
	padding: 0px 10px 0px 0px;
}
